Version: games-misc/gBhed 0.17-r1:0

Depends On: gtk? ( x11-libs/gtk+:2 )

USE Flags:gtk

0.17-r1
"~amd64 ~x86"
comments powered by Disqus